(Tue, Jun 28, 2011 at 12:57:02PM +0100) Laurence Rowe wrote/schrieb/egrapse:
> This is an update on today's security hotfix release.

Thank you for the update, most helpful!

> The fix will be released at 15:00 UTC today, Tuesday 28th June, 2011
> (11:00am US EDT.) Updated versions of Zope 2 containing the security
> fix will be released at the same time.
> For details on which versions of Zope and Plone are affected, please
> see: http://plone.org/products/plone/security/advisories/20110622

It says "Zope 2.10 and 2.11 users who have not installed
PloneHotfix20110720 are not affected" - can I conclude from that,
that Zope 2.9 would not be affected either?



Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to